Unlock schedule amount and block height

export
interface

  AddressUnlockSchedule

### Hierarchy

- AddressUnlockSchedule

## Index

### Properties

- amount
- block_height

## Properties

### amount

amount: string

- Defined in src/generated/models/AddressUnlockSchedule.ts:27

Micro-STX amount locked at this block height.

memberof

  AddressUnlockSchedule

### block_height

block_height: number

- Defined in src/generated/models/AddressUnlockSchedule.ts:33

memberof

  AddressUnlockSchedule

Generated using TypeDoc